# Implementing Genetic Algorithm in AI 
- Written in Python from scratch, Artificial Intelligence course project, Dr. Ahmad Nickabadi
- Including Genetic Algorithm for fitting a polynomial to some data points provided in csv.